#include <stdio.h>
#include <conio.h>
#define pl 3.14
void main()
{    
	 float area,r;clrscr();
     printf("Enter the number:\a");
     scanf("%f",&r);
     area=pl*r*r;
     printf("Area is: %f\a",area);
     getch();
}